.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst

.. _vim.Datastore.Summary: ../../../vim/Datastore/Summary.rst


vim.host.ConnectInfo.DatastoreInfo
==================================
  The base data object type for information about datastores on the host.
:extends: vmodl.DynamicData_

Attributes:
    summary (`vim.Datastore.Summary`_):

       Basic datastore information. The managed object reference is not set.
